Bug 976611 - [Tracker] [Docs] - LUNs 'In Use' field is confusing
[Tracker] [Docs] - LUNs 'In Use' field is confusing
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
All All
medium Severity medium
: ---
: 3.3.0
Assigned To: Andrew Burden
ecs-bugs
storage
: Improvement
Depends On: 921544
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-20 22:18 EDT by Andrew Burden
Modified: 2016-02-10 15:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 921544
Environment:
Last Closed: 2013-08-05 20:51:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 338553 None None None Never
oVirt gerrit 15946 None None None Never

  None (edit)
Comment 1 Andrew Burden 2013-08-05 20:51:18 EDT
I flagged this as 3.3 but the original bug was 3.1 and has no 3.3 docs impact.

Note You need to log in before you can comment on or make changes to this bug.